import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-cog-database': IconCogDatabase;
    }
}
/**
 * The icon component for the 'cogDatabase' icon
 */
export declare class IconCogDatabase extends IconSvg {
    constructor();
}
export declare const iconCogDatabaseTag = "nimble-icon-cog-database";
